// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="L'application utilise votre emplacement pour la cartographie ou d'autres services de localisation. Cette information est privée et sécurisée.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="L'application utilise votre emplacement pour la cartographie ou d'autres services de localisation. Cette information est privée et sécurisée.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Collectez des données supplémentaires sur l’activité de motion pour accroître la précision de la géolocalisation.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Permet de partager depuis votre pellicule. L'application charge et partage uniquement le contenu de votre choix.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Permet de prendre des photos et d'enregistrer une vidéo. L'application charge et partage uniquement le contenu de votre choix.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Évitez les coquilles en important des contacts spécifiques dans vos enregistrements de contact. L’application charge uniquement le contenu que vous choisissez.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Permet d'accéder aux événements de votre calendrier et de les gérer sans quitter l'application.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Autoriser l'accès permet d'enregistrer et de partager des vidéos. L'application charge et partage uniquement le contenu que vous choisissez.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Permet d'enregistrer des photos sur votre pellicule.";
// ENDSECTION
